@import url("https://fonts.googleapis.com/css?family=Nunito&display=swap");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Nunito", sans-serif;
}


/* Header */

header {
    width: 100%;
    height: 600px;
    background: #bc4e9c;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, hsla(187, 41%, 44%, 0.459), hsla(204, 74%, 77%, 0.664)), url(../img/biblioteca.jpg);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, hsla(199, 47%, 45%, 0.459), hsla(197, 67%, 74%, 0.664)), url(../img/biblioteca.jpg);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

header .textos-header {
    display: flex;
    height: 430px;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.textos-header h1 {
    font-size: 50px;
    color: #3d3c3c;
}

.textos-header h2 {
    font-size: 30px;
    font-weight: 300;
}

.wave {
    position: absolute;
    bottom: 0;
    width: 100%;
}


/* footer */

footer {
    background: #0a4550ab;
    background: -webkit-linear-gradient(to right, hsla(189, 37%, 19%, 0.459), hsla(204, 37%, 22%, 0.664));
    overflow: hidden;
    margin-top: 80px;
}

.contenedor-footer {
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo {
    text-align: center;
}

.content-foo h4 {
    color: #fff;
    border-bottom: 3px solid #18041d;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p {
    color: #ccc;
}

.titulo-final {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

@media screen and (max-width:900px) {
    header {
        background-position: center;
    }
}

@media screen and (max-width:500px) {
    .textos-header h1 {
        font-size: 35px;
    }
    .textos-header h2 {
        font-size: 20px;
    }
    /* Footer */
    .contenedor-footer {
        flex-direction: column;
        border: none;
    }
    .content-foo {
        margin-bottom: 20px;
        text-align: center;
    }
    .content-foo h4 {
        border: none;
    }
    .content-foo p {
        color: #ccc;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }
    .titulo-final {
        font-size: 20px;
    }
}


/*TABLAS*/

#main-container {
    margin: 150px auto;
    width: 100%;
}

table {
    background-color: white;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}

th,
td {
    padding: 15px;
}

thead {
    background-color: #43779680;
    border-bottom: solid 5px #bce0fd9a;
}

tr:nth-child(even) {
    background-color: #ddd;
}

tr:hover td {
    background-color: #367096;
    color: white;
}


/* FIN TABLAS*/


/*FORMS*/

.field {
    border: solid 1px #ccc;
    padding: 10px;
    margin-top: 10px;
}

input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=button] {
    background-color: #3a95c0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=button]:hover {
    background-color: #5a6480;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.formulario {
    width: 60%;
    margin: auto;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .col-25,
    .col-75,
    input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

.btn-editar {
    background-color: #3a95c0;
    color: white;
    padding: 7px 10px;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.btn-borrar {
    background-color: #b8463e;
    color: white;
    padding: 7px 12px;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


/*FIN FORMS*/